<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.customization">
<module_version install_time="1236024061212" last="true" origin="installer" specification_version="1.0.21">
<file crc="3777961498" name="config/Modules/org-netbeans-modules-websvc-customization.xml"/>
<file crc="1161690204" name="modules/org-netbeans-modules-websvc-customization.jar"/>
</module_version>
</module>
